/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Escolha um Cartão da Agenda";

/* No comment provided by engineer. */
"Choose Card" = "Escolher Cartão";

/* No comment provided by engineer. */
"Close" = "Fechar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Delete" = "Deletar";

/* Verb 'edit' on a button */
"Edit" = "Editar";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Obter Informações";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Conseguir Mais Xtras";

/* No comment provided by engineer. */
"Invite" = "Convidar";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Mensagem";

/* Button to return from away in the away status window */
"Return" = "Voltar";

/* No comment provided by engineer. */
"Send" = "Enviar";